> ## Documentation Index
> Fetch the complete documentation index at: https://doc.bettercontact.rocks/llms.txt
> Use this file to discover all available pages before exploring further.

# Check your credits balance



## OpenAPI

````yaml GET /account
openapi: 3.0.1
info:
  title: BetterContact API
  description: The official BetterContact API to enrich your contacts list and find leads
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.bettercontact.rocks/api/v2
security:
  - apiKey: []
paths:
  /account:
    get:
      summary: Check your credits balance
      parameters:
        - name: email
          in: query
          schema:
            type: string
          required: true
        - name: api_key
          in: query
          schema:
            type: string
          required: true
      responses:
        '200':
          description: Credit balance retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  credits_left:
                    type: integer
                    example: 32377
                  email:
                    type: string
                    example: your_email@mycompany.com
        '401':
          description: Not authorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnauthorizedError'
      security:
        - apiKey: []
components:
  schemas:
    UnauthorizedError:
      type: object
      properties:
        error:
          type: string
          example: Unauthorized
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: X-API-Key

````